/*
Theme Name: Wipi Child Theme
Theme URI: https://www.wipi.co.il
Version: 1.0.0
Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
Author: Wipi
Author URI: https://www.wipi.co.il
Template: wipi
*/

/* Add your custom styles here... */
/*Accessible*/
@media screen and (max-width: 1000px) {	
	#acp-toggle-toolbar{width:27px !important;height:27px !important;top: 20px !important;right:0px !important; background-color: rgb(39, 70, 144); transition: all 200ms ease;}	
	#acp-toggle-toolbar .material-icons{width:15px !important;height:15px !important;font-size:15px !important;}
}
@media screen and (min-width: 1000px) {	
	#acp-toggle-toolbar{width:40px;height:40px;top: 60px !important;right:0 !important; background-color: rgb(39, 70, 144); transition: all 200ms ease;}	
	#acp-toggle-toolbar .material-icons{width:30px !important;height:30px !important;font-size:30px !important;}
}
/*hide other language*/
.hideHeb{display:none;visibility:hidden;}
.rtl .hideEng{display:none;visibility:hidden;}
.eng{text-align:left;direction:ltr;float:left;}
/*menu*/
.rtl #menu-main li ul.sub-menu li{text-align:right;}
/*.rtl #menu-main li:before{content:"|";position:absolute;top:15px;color:#000000;}*/
/*.rtl #menu-main li:first-child:before{content:"";}*/
/*.rtl .fl-page-nav-search a span:before{content:"" !important;}*/
.rtl #menu-main li a:after{content:"";display:none;visibility:hidden;}
/*sub*/
.rtl #menu-main li ul li:before{content:"";}
/*.rtl #menu-main-1 li ul.sub-menu li a:before{font-family: FontAwesome;content:"\f053\00a0";float:right;}*/
#menu-main-en li a{text-align:left;direction:ltr;}
#menu-main-en li ul.sub-menu li a{text-align:left;direction:ltr;}
/*#menu-main-en li:before{content:"|";position:absolute;top:15px;color:#000000;}*/
/*#menu-main-en li:last-child:before{content:"";}*/
.fl-page-nav-search a span:before{content:"" !important;}
#menu-main-en li a:after{content:"";display:none;visibility:hidden;}
/*sub*/
#menu-main-en li ul li:before{content:"";}
/*#menu-main-en-1 li ul.sub-menu li a:before{font-family: FontAwesome;content:"\f054\00a0";float:left;}*/
/*homepage gradient*/
.homepageGradient{
background: #54bbb7; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#54bbb7, #77c9c6, #9dd8d6, #c7e9e7, #e5f4f4, #f4fbfa, #ffffff); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#54bbb7, #77c9c6, #9dd8d6, #c7e9e7, #e5f4f4, #f4fbfa, #ffffff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#54bbb7, #77c9c6, #9dd8d6, #c7e9e7, #e5f4f4, #f4fbfa, #ffffff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#54bbb7, #77c9c6, #9dd8d6, #c7e9e7, #e5f4f4, #f4fbfa, #ffffff); /* Standard syntax */	
}
/*bugs 4 boxes preview*/
.bugsPrview4boxes{
background: #57c0be; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#57c0be, #60c3c1, #68c6c4, #74cac9, #81cfce, #91d5d4, #9ddad9); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#57c0be, #60c3c1, #68c6c4, #74cac9, #81cfce, #91d5d4, #9ddad9); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#57c0be, #60c3c1, #68c6c4, #74cac9, #81cfce, #91d5d4, #9ddad9); /* For Firefox 3.6 to 15 */
background: linear-gradient(#57c0be, #60c3c1, #68c6c4, #74cac9, #81cfce, #91d5d4, #9ddad9); /* Standard syntax */		
}

.bugsPrview4boxes h3{font-weight:bold;}

/*testimonial background*/
.testimonialBackground{
background: #4ef0d7; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#4ef0d7, #49e9d2, #2fbeb2, #27b1a9, #1da19d, #169595, #128f90); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#4ef0d7, #49e9d2, #2fbeb2, #27b1a9, #1da19d, #169595, #128f90); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#4ef0d7, #49e9d2, #2fbeb2, #27b1a9, #1da19d, #169595, #128f90); /* For Firefox 3.6 to 15 */
background: linear-gradient(#4ef0d7, #49e9d2, #2fbeb2, #27b1a9, #1da19d, #169595, #128f90); /* Standard syntax */		
}

/*testimonial slider*/
.rtl .testimonial_slider{text-align:right !important;direction:rtl !important;font-family: 'Heebo' !important;}
.rtl .testimonial_slideri{text-align:right !important;direction:rtl !important;font-family: 'Heebo' !important;}

/*home breadcrumb*/
.home #breadcrumbs{display:none;visibility:hidden;}

/*page title and breadcrumb*/
.one-breadcrumb-entry-title{display:none;}
/*.breadcrumb-trail{display:none !important;}*/

/*products*/
@media screen and (max-width: 1000px) {	
	.whiteText{color:#ffffff;font-size:1.2em;}
	.rtl .whiteText img{vertical-align:middle !important;text-align:right !important; float: right; margin:-5px 5px 0 5px;}
	.whiteText img{vertical-align:middle !important;text-align:right !important; float: left; margin:-5px 5px 0 5px;}
}
@media screen and (min-width: 1000px) {	
	.whiteText{color:#ffffff;font-size:1.5em;}
	.whiteText img{vertical-align:middle !important;}
}


/*contact form*/
.mainForm{}
.mainForm .requiredField{color:red;font-weight:bold;}

/*find location*/
@media screen and (min-width: 1000px) {	
#wpsl-search-wrap .wpsl-search-btn-wrap{float:right;}
#wpsl-search-wrap .wpsl-select-wrap{float:right;}
#wpsl-search-wrap .wpsl-results{float:right;}
#wpsl-search-wrap .wpsl-select-wrap{float:right;}
#wpsl-search-wrap .wpsl-input{float:right;}
#wpsl-search-wrap .wpsl-input input{float:left;}
#wpsl-search-wrap .wpsl-input label{float:right;}
#wpsl-results label{margin-left:10px !important;}
}
@media screen and (max-width: 1000px) {	
#wpsl-search-wrap .wpsl-search-btn-wrap{float:left;}
#wpsl-search-wrap .wpsl-select-wrap{float:left;}
#wpsl-search-wrap .wpsl-results{float:left;}
#wpsl-search-wrap .wpsl-select-wrap{float:left;}
#wpsl-search-wrap .wpsl-input{float:left;}
#wpsl-search-wrap .wpsl-input input{float:right;}
#wpsl-search-wrap .wpsl-input label{float:left;}
}